uloha 2 (uzivatelia)

zistime, kedy expiruje ucet uzivatelovi (co sme si vytvorili)

- nastavme, ze ucet mu expiruje na Vianoce 


chage -l sport_billy

chage -E 2024-12-24 sport_billy


https://www.geeksforgeeks.org/chage-command-in-linux-with-examples/ 